@font-face {
	font-family: AssistantRegular;
	src: url('font-assistant/Assistant-Regular.ttf');
}

@font-face {
	font-family: AssistantBold;
	src: url('font-assistant/Assistant-Bold.ttf');
}

@font-face {
	font-family: AssistantSemiBold;
	src: url('font-assistant/Assistant-SemiBold.ttf');
}

body {
	background-image: url('/data/app/hintergrundbild');
	background-repeat: no-repeat;
	background-position: center;
	background-attachment: fixed;
	background-size: cover;
	letter-spacing: 1px;
}

.error {
	background-color: #FF9494;
	border: 1px dashed darkred;
	width: 263px;
	margin: 0 auto;
	text-align: center;
	margin-top: -32px;
	margin-bottom: 10px;
	height: 20px;
	font: 15px Arial, Helvetica, sans-serif;
	color: #333;
}

.container {
	width: 100%;
	padding-top: 150px;
}

#mask {
	background: #000;
	width: 100%;
	height: 100%;
	opacity: 0.8;
}

/* centers the div */
.centerLogin {
	position: absolute;
	top: 150px;
}

/* login dialog */
.loginBox {
	width: 600px;
	height: 415px;
	background-color: #ffffff;
	text-align: left;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	margin: auto;
}

fieldset {
	border: none;
	padding: 0 90px 0 90px;
	margin: 0;
}

form.signin .textbox label {
}

form.signin .textbox span {
}

form.signin .textbox .input-conta {
	background: #fff;
}

.login-button {
	text-align: center;
	margin-top: 55px;
	margin-bottom: 30px;
}

.button {
	font-family: AssistantBold;
	font-size: 16px;
	letter-spacing: 1px;
	line-height: 20px;
	color: white;
	padding: 5px 30px;
	background-color: #414141;
	border: none;
	text-transform: uppercase;
	cursor: pointer;
}

#logo-container {
	float: left;
	width: 100%;
	margin: 40px 0 0 90px;
	margin-bottom: 17px;
}

.logo-img {
	background-image: url(images/kornfeld-login-logo.png);
	width: 112px;
	height: 62px;
	background-repeat: no-repeat;
	background-size: cover;
	float: left;
}

.logo-title {
	padding-top: 31px;
	padding-left: 20px;
	width: 400px;
	float: left;
	height: 62px;
	font-family: AssistantSemiBold;
	font-size: 17px;
	letter-spacing: 1px;
	text-align: left;
	color: #3f3f3f;
	text-transform: uppercase;
}

.label {
	font-family: AssistantSemiBold;
	font-size: 13px;
	color: #414141;
	letter-spacing: 0.5px;
}

.input input {
	background-color: #ecece9;
	width: 400px;
	height: 30px;
	border: none;
	font-family: AssistantRegular;
	font-size: 18px;
	color: #414141;
	padding: 0 10px;
}

input:-webkit-autofill, textarea:-webkit-autofill, select:-webkit-autofill {
	background-color: #ecece9 !important;
}

.pw {
	margin-top: 20px;
}

#footer {
	text-align: right;
	font-family: AssistantRegular;
	font-size: 14px;
	color: #414141;
	padding-right: 20px;
}